html,body,.con,.head,.body{width:100%;height:100%;}
.con{display:table}
.head,.body{display:table-row;}
.body{background:#2D649E;}
.head {height: 80px; line-height: 80px;}
.headbox {width: 1170px; height: 100%; margin: 0 auto;}
.hdright {float: right; font-style: italic;}
.bodybox {width: 400px;height: 340px;background: #fff; margin: 0 auto; margin-top: 50px;border-radius: 5px;}
.btop {height: 320px;padding:25px;}
.bfooter {background: #f5f5f5; color: #969696;height: 50px; line-height: 50px; text-align: right;border-radius: 5px; padding: 0 25px;}
.btop .form-control {height: 45px;margin-bottom: 25px; padding-left: 30px;}
.btop .btn {width: 100%;height: 45px;margin-bottom: 10px;}
.btop .checkbox-inline {color:#989898}
.btop div {position: relative;}
.btop div span {position: absolute; bottom:-18px; font-size: 12px; color: red;}
.error{display:none;}
.btop .glyphicon {color: #000000; color: #666; position: absolute; top: 17px; left: 10px;}
